<?php
require('conexion.php');
session_start();

$id_nota = $_SESSION['cveNota'];
//$query = query("UPDATE notas_venta SET ntv_estatus='pendiente' WHERE id='$id_nota'");
$query2 = query("delete from productos_nota WHERE pdn_guardado=0 AND id_nota_venta='$id_nota'");

echo "<script> 
        document.location.href='/aqua-restaurant/usuario_mesero/notas_de_venta.php';
    </script>";
?>